export function GetUrl(): string {
    return location.protocol + "//" + location.host + "/";
}

export function IsLocalhost(): boolean {
    return location.href.indexOf("://localhost") != -1;
}

export function GetOutputFrameUrl(): string {
    if (IsLocalhost()) {
        return "http://localhost:8021/";
    }
    else {
        return "https://outputframe.davidmeincke.dk/";
        //return "https://codeeditoroutput.z16.web.core.windows.net/";
    }
}